import BaseProgressVerticalDemo from './src/main';

BaseProgressVerticalDemo.install = function(Vue) {
  Vue.component(BaseProgressVerticalDemo.name, BaseProgressVerticalDemo);
};

export default BaseProgressVerticalDemo;

